## Installation
Depend on it.
``` dart
dependencies:
  toggle_bar: ^0.0.1
```

## Usage
``` yaml
import 'package:toggle_bar_button/toggle_bar_button.dart';

ToggleBarButton(
    tabItems: ["Apples", 'Bananas', 'Oranges', 'Papayas'],
    tabContentItems: <Widget>[
        Center(child: Text('Apples')),
        Center(child: Text('Bananas')),
        Center(child: Text('Oranges')),
        Center(child: Text('Papayas')),
    ],
)
```

## Parameters
```dart 
@required final List<String> tabItems;
@required final List<Widget> tabContentItems;
final int index;
final Color backgroundColor;
final Color textColor;
final Color selectedBackgroundColor;
final Color selectedTextColor;
final Color borderColor;
final double borderWidth;
final double radius;